.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container {
  background-color: #e9f1f8;
  border-radius: 0px 0px 0px 0px;
  display: flex;
  padding: 15px 20px 0px 20px;
  flex-wrap: wrap;
  justify-content: center;
  
  border-style: solid;
  border-width: 0px 0px 0px 0px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab {
  background-color: #f9f9f9;
  border-radius: 10px 10px 0px 0px;
  color: #828282;
  cursor: pointer;
  display: inline-block;
  font-family: Open Sans;
  font-size: 24px;
  font-weight: 600;
  margin: 0px 11px 0px 11px;
  padding: 11px 25px 11px 25px;
  transition: all 0.3s;
  border-color: #828282;
  border-style: solid;
  border-width: 2px 2px 3px 2px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab.sow-tabs-tab-selected,
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab:hover {
  
  border-radius: 10px 10px 0px 0px;
  color: #2b78bd;
  border-color: #2b78bd;
  border-style: solid;
  border-width: 3px 3px 3px 3px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tabs-title {
  line-height: 1;
  display: flex;
  align-items: center;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tab-icon-image {
  width: auto;
  height: 24px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tabs-title-icon-left > .sow-tab-icon-image,
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tabs-title-icon-left > span[data-sow-icon] {
  margin-right: 5px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tabs-title-icon-right > .sow-tab-icon-image,
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-tab-container .sow-tabs-tab .sow-tabs-title-icon-right > span[data-sow-icon] {
  margin-left: 5px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-panel-container {
  border-radius: 10px 10px 10px 10px;
  background-color: #f9f9f9;
  color: #626262;
  position: relative;
  border-color: #2b78bd;
  border-style: solid;
  border-width: 3px 3px 3px 3px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-panel-container .sow-tabs-panel {
  padding: 23px 30px 27px 30px;
}
.so-widget-sow-tabs-default-4dce0b8de5b3-368 .sow-tabs .sow-tabs-panel-container .sow-tabs-panel .sow-tabs-panel-content {
  
  
  font-size: 14px;
}